Opened 7 months ago

Closed 6 months ago

#4742 closed task (fixed)

tzdata-2020d

Reported by: Bruce Dubbs Owned by: lfs-book
Priority: normal Milestone: 10.1
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

Npw version 3030d.

Change History (3)

comment:1 by Bruce Dubbs, 7 months ago

Release 2020d - 2020-10-21 11:24:13 -0700

Briefly:

Palestine ends DST earlier than predicted, on 2020-10-24.

Changes to past and future timestamps

Palestine ends DST on 2020-10-24 at 01:00, instead of 2020-10-31 as previously predicted (thanks to Sharef Mustafa.) Its 2019-10-26 fall-back was at 00:00, not 01:00 (thanks to Steffen Thorsen.) Its 2015-10-23 transition was at 01:00 not 00:00, and its spring 2020 transition was on March 28 at 00:00, not March 27 (thanks to Pierre Cashon.) This affects Asia/Gaza and Asia/Hebron. Assume future spring and fall transitions will be on the Saturday preceding the last Sunday of March and October, respectively.

comment:2 by Xi Ruoyao, 7 months ago

3030 lol :)

comment:3 by Bruce Dubbs, 6 months ago

Resolution: fixed
Status: newclosed

Fixed at revision 12057.

Note: See TracTickets for help on using tickets.